<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Credit goes to all of the original authors that have touched on or modded this</author>
    <version>2.1.0.0</version>
    <title>
        <en>Versatile 500 Update / Fix  </en>
    </title>
    <description>
        <en>Versatile 500 Update / Fix</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="versatile500.xml"/>
    </storeItems>
    <brands>
        <brand name="VERSATILE" title="Versatile" image="textures/brand.dds"/>
    </brands>
</modDesc>
